<div class="comments-wrapper">
    <div class="comment card">
        <div class="user-info">
            <div class="avatar"></div>
            <h1>Yo</h1>
        </div>
        <div class="message">
            <p>Se alterna la fruta entre piña y plátano dia si, dia no.</p>
        </div>
 
    </div>

</div>